/* フージーズ　CSS */

/* All
-------------------------------------------------------------- */
body { margin-top: 0; margin-left: auto; margin-right: auto; margin-bottom: 0; align: center; line-height:130%; }
a { color: #ff8c00; text-decoration: none; }
a:hover { color: #ffa500; text-decoration: underline; }

img {border:0; }

#wrapper {background: #ffefd5; font-size: 12px; font-family: MSPゴシック, Tahoma, Verdana; color: #666666; }

#footer { width: 800px; margin: 20px; padding-top: 10px; font-size: 9px; color: #888888; border-top: solid 1px #dddddd; }

table { padding:0; margin:0; border:0; background: #ffffff; text-align: left; }
tr { vertical-align:top; }
td {padding: 0; margin:0; border: 0;}

#part02 {background: url(../images/f_blankred.jpg); padding: 10px; }

ul { margin-top: 0; margin-left: 10px; margin-bottom: 10px; padding-left: 10px; }
li { margin: 0px; padding: 0px; }

h1 { font-size: 16px; font-weight: bold; color: #ff8c00; }


